DROP TABLE tickets;
DROP TABLE appeals;

CREATE TABLE tickets (
    id INTEGER PRIMARY KEY,
    account_id INTEGER NULL DEFAULT NULL,
    fault TEXT NULL DEFAULT NULL,
    result_text TEXT NULL DEFAULT NULL,
    created_at INTEGER NULL DEFAULT NULL,
    closed_at INTEGER NULL DEFAULT NULL,
    company_id INTEGER NULL DEFAULT NULL,
    object_id INTEGER NULL DEFAULT NULL,
    status TEXT NULL DEFAULT NULL,
    rate INTEGER NULL DEFAULT NULL,
    paid INTEGER NULL DEFAULT NULL,
    number TEXT NULL DEFAULT NULL,
    text TEXT NULL DEFAULT NULL,
    performers TEXT NULL DEFAULT NULL
);

CREATE TABLE appeals (
    id INTEGER PRIMARY KEY,
    account_id INTEGER NULL DEFAULT NULL,
    number TEXT NULL DEFAULT NULL,
    text TEXT NULL DEFAULT NULL,
    performers TEXT NULL DEFAULT NULL,
    status TEXT NULL DEFAULT NULL,
    rate INTEGER NULL DEFAULT NULL,
    answer TEXT NULL DEFAULT NULL,
    company_id INTEGER NULL DEFAULT NULL,
    customNumber TEXT NULL DEFAULT NULL,
    type_id INTEGER NULL DEFAULT NULL,
    custom_type TEXT NULL DEFAULT NULL,
    created_at INTEGER NULL DEFAULT NULL,
    response TEXT NULL DEFAULT NULL,
    closed_at INTEGER NULL DEFAULT NULL
);