BEGIN TRANSACTION;
    CREATE TEMPORARY TABLE counting_receipts_backup(`year` INTEGER NOT NULL, `month` INTEGER NOT NULL, `house_id` INTEGER NOT NULL, `account_id` INTEGER NOT NULL, `company_id` INTEGER NOT NULL, `sum` REAL, `path` TEXT, `publish` INTEGER, `download_link` TEXT, PRIMARY KEY(`year`, `month`, `house_id`, `account_id`));
    INSERT INTO counting_receipts_backup SELECT `year`, `month`, `house_id`, `account_id`, `company_id`, `sum`, `path`, `publish`, `download_link` FROM counting_receipts;
DROP TABLE counting_receipts;
    CREATE TABLE counting_receipts(`year` INTEGER NOT NULL, `month` INTEGER NOT NULL, `house_id` INTEGER NOT NULL, `account_id` INTEGER NOT NULL, `company_id` INTEGER NOT NULL, `sum` REAL, `path` TEXT, `publish` INTEGER, `download_link` TEXT, PRIMARY KEY(`year`, `month`, `house_id`, `account_id`));
    INSERT INTO counting_receipts SELECT * FROM counting_receipts_backup;
    DROP TABLE counting_receipts_backup;
COMMIT;