DROP TABLE performers;
ALTER TABLE categories RENAME TO marketplace_categories;
ALTER TABLE order_ghosts RENAME TO marketplace_order_ghosts;
ALTER TABLE order_objects RENAME TO marketplace_order_objects;
ALTER TABLE orders RENAME TO marketplace_orders;
ALTER TABLE products RENAME TO marketplace_products;
ALTER TABLE marketplace_products ADD COLUMN rate_count INTEGER NOT NULL DEFAULT 0;
ALTER TABLE marketplace_products ADD COLUMN average_rate REAL NULL DEFAULT NULL;

CREATE TABLE marketplace_performers (
    id INTEGER PRIMARY KEY NOT NULL,
    preview TEXT NULL DEFAULT NULL,
    name TEXT NULL DEFAULT NULL,
    rate_count INTEGER NOT NULL DEFAULT 0,
    average_rate REAL NULL DEFAULT NULL,
    description TEXT NULL DEFAULT NULL,
    address TEXT NULL DEFAULT NULL,
    site TEXT NULL DEFAULT NULL,
    phones TEXT NULL DEFAULT NULL,
    inn TEXT NULL DEFAULT NULL
);

CREATE TABLE marketplace_reviews (
    id INTEGER PRIMARY KEY NOT NULL,
    author_id INTEGER NOT NULL,
    company_id INTEGER NOT NULL,
    entity_id INTEGER NOT NULL,
    created_at INTEGER NOT NULL,
    updated_at INTEGER NOT NULL,
    reviewer_type TEXT NOT NULL,
    entity_type TEXT NOT NULL,
    content TEXT NULL DEFAULT NULL,
    rate INTEGER NOT NULL DEFAULT 0
);

CREATE TABLE marketplace_customers (
    id INTEGER PRIMARY KEY NOT NULL,
    name TEXT NULL DEFAULT NULL,
    surname TEXT NULL DEFAULT NULL,
    patronymic TEXT NULL DEFAULT NULL,
    avatar TEXT NULL DEFAULT NULL
);

ALTER TABLE marketplace_order_objects ADD COLUMN review_id INTEGER NULL DEFAULT NULL;